{
  "id": 5619059,
  "name": "Minnie Osborn, appellee, v. Charles H. Albers, appellant",
  "name_abbreviation": "Osborn v. Albers",
  "decision_date": "1936-10-09",
  "docket_number": "Gen. No. 8,968",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 260,
    "ocr_confidence": 0.473,
    "sha256": "065f047336ac3ca7d9059cc1bceaff7b66de1b9f06476e0835e969fc1a04e41a",
    "simhash": "1:63a99ca53e85fd97",
    "word_count": 40
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Minnie Osborn, appellee, v. Charles H. Albers, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "Wirt Herrick and O. R. Middleton, for appellant. Frank Lindley and Kennedy & Kennedy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Minnie Osborn, appellee, v. Charles H. Albers, appellant.\nGen. No. 8,968.\nOpinion filed October 9, 1936.\nWirt Herrick and O. R. Middleton, for appellant. Frank Lindley and Kennedy & Kennedy, for appellee."
  },
  "file_name": "0624-03",
  "first_page_order": 682,
  "last_page_order": 682
}
